### Struct

# Vips RefString

#### Description

    struct VipsRefString {
      VipsArea area;
    }

No description available.

###### Structure members

`area:` `VipsArea`

  No description available.

#### Constructors

###### vips_ref_string_new

Create a new refstring. These are reference-counted immutable strings, used to store string data in vips image metadata.

#### Instance methods

###### vips_ref_string_get

Get a pointer to the private string inside a refstr. Handy for language bindings.